PatternProcess.checkHighRepeatPatterFlaw = 检查高度重复模式图片中的瑕疵（如液晶屏图片，白布匹重复纹理等等）
PatternProcess.checkHighRepeatPatterFlaw.gray8 = 输入原始8位灰度图片，图片宽高必须为2的N次方(N>1)，且宽度等于高度
PatternProcess.checkHighRepeatPatterFlaw.Thresh = 重复模式的重复度，范围0-1，值越小表示图像模式的重复程度越高，用于检测更精细的瑕疵，建议值0.01
PatternProcess.checkHighRepeatPatterFlaw.AutoUnlockGray8 = 对gray8自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕) 

PatternProcess.getTextureDirection = 获取重复型纹理的纹理方向
PatternProcess.getTextureDirection.gray8 = 输入原始8位灰度图片
PatternProcess.getTextureDirection.RepeatWidth = 纹理重复的宽度（在该范围内纹理重复一次）
PatternProcess.getTextureDirection.Angle = 输出纹理方向，单位角度，范围-90到90
PatternProcess.getTextureDirection.AutoUnlockGray8 = 对gray8自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕) 
